%p#notice= notice

%p
  %b Male:
  = @pc_wage_rate.male
%p
  %b Female:
  = @pc_wage_rate.female
%p
  %b Bullock pair:
  = @pc_wage_rate.bullock_pair
%p
  %b Tractor:
  = @pc_wage_rate.tractor
%p
  %b Machinery:
  = @pc_wage_rate.machinery
%p
  %b Production cost:
  = @pc_wage_rate.production_cost_id
%p
  %b Farmer:
  = @pc_wage_rate.farmer_id
%p
  %b User:
  = @pc_wage_rate.user_id

= link_to 'Edit', edit_pc_wage_rate_path(@pc_wage_rate)
\|
= link_to 'Back', pc_wage_rates_path
